[Desktop Entry]
Type=Link
Name=Configuration - Window List
Name[de]=
Name[eo]=Agordo - Fenestrolisto
Name[es]=Configuración - Lista de ventanas
Name[fr]=
Name[hu]=Beállítások - Ablak lista
Name[it]=Configurazione - Lista finestre
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_winlist
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Configure your window list properties.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17 agordo<hilight><br><br>Agordi la ecojn de la fenestrolisto.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Configura las propiedades de su lista de ventanas.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>Az ablak lista beállításait teszi lehetõvé ez a modul.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Configura le proprietà della lista delle finestre.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
